/* For : easternprestige.com */
body {
background-color: #fff;
font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
font-size:1em;
color: #333;
font-weight:normal;
}
#topborder {
	width: 100%;
    background-color: #000;
    height: 152px;
    left: 0;
    position: fixed;
    top: 0;
	margin-left:auto;
	margin-right:auto;
	z-index:11;
}

.descpanelbg {
	background-color: #000!important;
}
.descpanelfg {
	font-family: 'comic sans ms', sans-serif;
	color: #fff!important;
}


a:link {
    color:#8000ff;
	font-weight: bold;
}

a:visited {
    color:#8000ff;
	font-weight: bold;
}

a:active, a:hover {
    color: #C000FF;
	font-weight: bold;
	text-decoration:underline;}

hr {
    background-color:#ff0000;
    border:0;
    color:#ccc;
    height:3px;
    margin-bottom:5px;
	clear: both;

}

.thebody {
padding:0px 0px 0px 0px;
width: 1000px;
}

h1, table h1 { color: #8000ff; font-size:1em;}

#hundredpercent {
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
	vertical-align: top;
	width: 1000px;
	position:relative;
}
#header {
	
}

#themenu {
	margin-left:auto;
	margin-right:auto;
	width:1000px;	
}

#bodycontainer{
	width:100%;
	background-color: #fff;
	border-radius: 0px 0px 9px 9px;
	position:relative;
	z-index:10;
	}
	
#fadeshow {
}

#outer {
	margin: 0px 0px 0px 0px;
	padding: 10px 20px 10px 20px;
	text-align: left;
	vertical-align: top;
	overflow: hidden;
	
}

#contentblock {	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}


#thepageheader {
	font-size: 200%;
	color: #8000ff;
	font-variant:small-caps;
	font-weight:normal;
	margin: 0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
}


#footer {
background-image:url('images/transparencyblack85.png');
border-radius: 9px 9px 9px 9px;
margin: 5px 0px 5px 0px;
font-size: .9em;
color: #fff;
padding: 10px 10px 10px 10px;
text-align: center;
font-style: normal;
}

a.footer:link, a.footer:visited {
color: #8000FF;
text-decoration:underline;
font-style:italic;
}

#footer_menu {
color: #fff;
font-weight: normal;
border-left: 1px solid #fff;
padding: 5px 0px 5px 0px;
}

a.footer_menu:link, a.footer_menu:visited {
color: #8000FF;
font-style:normal;
font-weight: normal;
text-decoration:underline;
border-left: 1px solid #ffffff;
padding: 0 .75em 0 0.75em;
font-style:italic;
}

a.footer_menu:hover{
color: #c000FF;
text-decoration: underline;
font-weight:normal;
}


.italic_LG { 
	color:#666;
	font-size: 1.1em;
	font-style:italic;}


.headertext {
	font-size: 1.6em;
	font-variant:small-caps;
	color: #333;
	}
a.header:link, a.header:visited {
	color: #8000ff;
	font-style:italic;
	text-decoration:underline;}

a.header:hover {
	color:#666;}

.bodyfont_sm {
	font-size: .8em;
	font-variant:small-caps;
	color: #ff0000;
	}

a.bodyfont_sm:link, a.bodyfont_sm:visited {
color:#Fff0000;
text-decoration:underline;}

a.bodyfont_sm:hover {
color:#fff;}

.textwrap {
	font-size: 1.2em;
	color: #ff0000;
	text-align: left;
	background-color: #333;
    border-radius: 6px 6px 6px 6px;
	border: 4px solid #ff0000;
    box-shadow: 4px 4px 6px #ccc;
	font-variant:small-caps;
	padding: 5px 5px 5px 5px;
	margin: 5px 5px 5px 5px;
	overflow: hidden;
}

.textwrapright {
	font-size: 1.2em;
	color: #ff0000;
	text-align: left;
    background-image:url('images/transparencyblack50.png');
    border-radius: 6px 6px 6px 6px;
	border: 4px solid #ff0000;
    box-shadow: 4px 4px 6px #ccc;
	clear: right;
	float: right;
	padding: 5px 5px 5px 5px;
	margin: 5px 5px 5px 5px;
	overflow: hidden;
}
.imagewrapper {
	font-size: 1.2em;
	color: #ff0000;
	text-align: center;
	vertical-align:text-top;
	font-variant:small-caps;
	background-image:url('images/transparencyblack50.png');
    border-radius: 6px 6px 6px 6px;
	border: 2px solid #ff0000;
    box-shadow: 4px 4px 8px #999;
	padding: 5px 5px 5px 5px;
	margin: 10px 10px 10px 10px;
}

.imagewrapperright {
	font-size: 1.2em;
	color: #ff0000;
	text-align: center;
	font-variant:small-caps;
	vertical-align:text-top;
	background-image:url('images/transparencyblack50.png');
    border-radius: 6px 6px 6px 6px;
	border: 2px solid #ff0000;
    box-shadow: 4px 4px 8px #999;
	clear: right;
	float: right;
	padding: 5px 5px 5px 5px;
	margin: 10px 10px 10px 10px;
}

.imagewrapperleft {
	font-size: 1.2em;
	color: #ff0000;
	text-align: center;
	vertical-align:text-top;
	font-variant:small-caps;
	background-image:url('images/transparencyblack50.png');
    border-radius: 6px 6px 6px 6px;
	border: 2px solid #ff0000;
    box-shadow: 4px 4px 8px #999;
	clear: left;
	float: left;
	padding: 5px 5px 5px 5px;
	margin: 10px 10px 10px 10px;
}
.thumb {
	color: #000;
    background-color: ff0000;
	background-image: -moz-linear-gradient(center top , #ff0000, #ff0000);
    border-radius: 6px 6px 6px 6px;
	vertical-align:text-top;
	border: 1px solid #000000;
    box-shadow: 2px 2px 4px #666;
	padding: 2px 2px 2px 2px;
	margin: 2px 2px 2px 2px;

}

.thumbright {
    background-color: #000000;
	background-image: -moz-linear-gradient(center top , #000000, #333333);
    border-radius: 6px 6px 6px 6px;
	border: 1px solid #666666;
    box-shadow: 4px 4px 6px #333333;
	vertical-align:text-top;
	clear: none;
	float: right;
	padding: 2px 2px 2px 2px;
	margin: 2px 2px 2px 2px;
}

.slideshow {
	font-size: .8em;
	color: #ff0000;
	text-align: center;
    background-color: #000099;
	background-image: -moz-linear-gradient(center top , #000099, #000099);
    border-radius: 6px 6px 6px 6px;
    box-shadow: -4px -4px 6px #000;
    clear: left;
	float: left;
	padding: 5px 5px 5px 5px;
	margin: 5px 5px 5px 5px;
}

.slideshowright {
	font-size: .8em;
	color: #ffff00;
	text-align: center;
    background-color: #000000;
	background-image: -moz-linear-gradient(center top , #000000, #333333);
    border-radius: 6px 6px 6px 6px;
    box-shadow: 4px 4px 6px #333333;
    clear: right;
	float: right;
	padding: 5px 5px 5px 5px;
	margin: 5px 5px 5px 5px;
}

.button  {
	font-size: 1em;
	color: #ff0000;
	text-align: left;
	background-color: #ff66ff;
	background-image: -moz-linear-gradient(center top , #ff6600, #ff9900);
	border: 1px solid #000000;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 2px 2px 2px #ffffff;
	padding: 5px 5px 5px 5px;
	margin: 5px 5px 5px 5px;
}

a.button:link, a.button:visited {
	color: #ff0000;
	}
	
a.button:hover {
	color: #ffff00;
	}

